0

I have a error on the back-end of my clients site relating with assets which I urgently need to resolve somehow. It is using Assets 2.4 and EE 2.7.1

Strict Standards: Static function Assets_base_source::get_settings_field_list() should not be abstract in ..../assets/third_party/assets/sources/base_source.php on line 197

Can you please advice me what can be done ?

0

You should update your PHP configuration (in PHP.ini) to suppress strict standards errors:

error_reporting = E_ALL & ~E_STRICT

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.